# Package org.apache.ignite.services

Contains main Managed Services APIs.

See: Description

Interface Summary
Service: An instance of grid-managed service.
ServiceContext: Service execution context.
ServiceDescriptor: Service deployment descriptor.

Class Summary
ServiceConfiguration: Managed service configuration.

Exception Summary
ServiceDeploymentException: Exception indicating service deployment failure.

## Package org.apache.ignite.services Description

Contains main Managed Services APIs.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018